prompt.message = Would you like to install %S (%S), for extra features and quicker access?
prompt.yes = Иә
prompt.yesAccessKey = Y
prompt.no = Жоқ
prompt.noAccessKey = N
prompt.dontask = Ендігәрі сұрамау
prompt.dontaskAccessKey = D
prefs.integration = Жұмыс үстелімен бірлесу (интеграция)
prefs.exceptions = Ерекшеліктер...
prefs.enabled = Prompt integration options for any website
exceptionDialog.descrLabel = These websites won't prompt any integration options
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Жабу
webappsGreasemonkey.installPrompt = Would you like to install %S, for extra features and quicker access?
webappsGreasemonkey.install = Орнату
